

* {border:0;margin:0}
.fleft {float:left}
.fright {float:right}
.fclear {clear:both}
a {font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#0000CD;text-decoration:none}
a:hover {text-decoration:underline;color:#282b16}
body {font:12px Arial,Helvetica,sans-serif;color:#000;background:#000100 url(images/bg.jpg)}
#main {margin:0 auto;width:998px;border-right:15px solid #fff;border-left:15px solid #fff}
#header {width:999px;margin:0 auto;height:285px;background:url(images/header2.jpg) no-repeat top;border-bottom:1px solid #fff}
#logo {padding-left:250px;text-align:left;padding-top:100px;height:143px;font-family:Georgia, "Times New Roman", Times, serif}
#logo a {text-decoration:none;text-transform:lowercase;font-style:normal;font-size:60px;color:#fff;font-family:Georgia, "Times New Roman", Times, serif}
#logo H2 a {font-size:15px}
#buttons {width:998px;height:42px;margin:0 auto;padding-left:90px}
#buttons ul {padding-left:5px}
#buttons li {display:inline}
#buttons a {font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;font-weight:normal;text-align:center;text-decoration:none;color:#fff;display:block;float:left;width:160px;height:30px;padding-top:12px;margin-right:1px;background:url(images/menubg.png) no-repeat}
#buttons a:hover {width:160px;height:30px;background:url(images/menuhov.png) no-repeat}
#contop {background:url(images/contop.png) no-repeat;height:8px;margin-top:5px}
#conbot {background:url(images/conbot.png) no-repeat;height:8px}
#content {width:983px;background:url(images/mainbg.png) repeat-y}
#content_bg {padding-left:7px}
.imgright { float:right;margin:5px 5px 5px 7px;}
.imgleft { float:left;margin:5px 7px 5px 5px;}
#cent img:hover{ -webkit-transform-origin: 100% 100% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.9);
-moz-transform-origin: 100% 100% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.9);
-o-transform-origin: 100% 100% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.9);
-ms-transform-origin: 100% 100% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.9);}
#left {width:677px;margin-left:8px}
#left p {padding-left:5px;padding-right:5px}
#text {padding-right:15px; text-indent:15px}
#text p { text-align:left; p}
#left H1 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#1f1f06;font-size:24px;height:35px;padding-left:20px;padding-bottom:5px;width:642px;margin-bottom:20px;background:url(images/title_left.gif) repeat-x bottom}
.read, #right ul .read {text-align:right}
.read a, #right ul .read a {color:#0000CD ;font-weight:normal;padding-right:20px}
#van {background:#ccf; 
	width:620px; 
	height:3800px; 
	overflow-x: hidden;
	overflow-y: auto;
	word-wrap: break-word }
#right {width:285px;float:right;margin-right:8px}
#right h2 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#1f1f06;font-size:24px;text-align:center;height:35px;padding-bottom:5px;margin-bottom:20px;background:url(images/title_left.gif) repeat-x bottom}
#right ul {list-style:none;margin-bottom:30px;padding-left:7px;padding-top:5px}
#right li {background:url(images/ls.png) no-repeat left top;padding-left:20px;margin-bottom:10px}
#right a {text-decoration:none;color:#000;font-weight:normal}
#right a:hover {text-decoration:underline}
#right img:hover{ -webkit-transform-origin: 50% 50% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.1);
-moz-transform-origin: 50% 50% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.1);
-o-transform-origin: 50% 50% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.1);
-ms-transform-origin: 50% 50% 0px;transform: translate(0px, 0px) rotate(0deg) scale(1.1);}
#footer {background:url(images/footer.png) no-repeat;height:44px;width:983px;margin:0 auto;font-size:10px;color:#fff;padding-top:10px;text-align:center;clear:both;margin-top:5px;padding-bottom:5px}
#footer div {padding:0 15px}
#footer a {color:#fff;font-size:10px;text-decoration:none}
.padding {padding:10px;color:#f00;font-weight:bold}